@charset "UTF-8";
.section h3.title04 {
    color: black;
}

.fqahead {
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.fqahead li {
    height: 100px;
    width: 23%;
    float: left;
    display: table;
    margin-right: 26.5px;
}

.fqahead li:last-child {
    margin-right: 0px;
}

.fqahead li a {
    margin-right: 10px;
    padding: 14px 14px 10px 19px;
    vertical-align: middle;
    display: table-cell;
    color: #1d50a3;
    font-weight: bold;
    border: 1px solid #e5e5e5;
    height: inherit;
    background-image: url(/person/img/faq/icon-arrow-down.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}

.fqahead li:last-child a {
    margin-right: 0px;
}

.faq-section {
    width: 100%;
    float: left;
    clear: both;
}

.section h3.title03 {
    line-height: 35px;
    padding: 10px;
}

.question-answer {
    width: 100%;
}

.question-answer .question,
.question-answer .answer {
    width: 100%;
    float: left;
}

.question-answer .icon span {
    display: inline-block;
    padding: 2px 10px;
    margin-right: 10px;
    float: left;
    font-weight: bold;
}

.question-answer .content {
    float: left;
    width: 935px;
    line-height: 27px;
}

.question-answer .content p {
    float: none;
    text-align: justify;
}

.question-answer .question {
    padding: 10px;
    background-color: #1d50a3;
    /*background-image: url(/person/img/faq/img_line.png);
    background-repeat: no-repeat;
    background-position:98% 50%;*/
}

.question-answer .question .icon span {
    color: #1d50a3;
    background-color: white;
    float: left;
}

.question-answer .question .content p {
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
}

.question-answer .answer {
    background-color: white;
    padding: 10px;
}

.question-answer .answer .icon span {
    color: #1d50a3;
    background-color: yellow;
}

.question-answer ul li {
    padding-left: 18px;
    position: relative;
}

.question-answer ul li:before {
    display: inline-block;
    content: "※";
    position: absolute;
    left: 0;
    top: 0;
}

.section h3.title01 {
    clear: both;
}

.section {
    clear: both;
}

.area-ctg {
    float: left;
    width: 100%;
}

.area-ctg h3.title04 {
    font-size: 170%;
}

ul.list-ctg li {
    width: 30%;
    margin-right: 5%;
    float: left;
    margin-bottom: 30px;
}

ul.list-ctg li:nth-child(3n) {
    margin-right: 0;
}

ul.list-ctg li a {
    display: block;
    border: 1px solid #e5e5e5;
    text-align: center;
    padding: 10px 10px;
    background-color: #1d50a3;
    color: #fff;
    font-weight: bold;
    position: relative;
}

ul.list-ctg li a:after {
    content: "";
    width: 8px;
    height: 16px;
    background: url(/person/common/img/arrow_white.svg) no-repeat;
    background-size: 8px 16px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.section h3.title01 {
    position: relative;
}

.section h3.title01 span.anchorset {
    position: absolute;
    top: -100px;
    height: 0;
    width: 0;
    text-indent: -9999px;
    overflow: hidden;
}

.list-faq-contact li {
    float: left;
    width: 50%;
    text-align: center;
}

.list-faq-contact li span {
    font-size: 110%;
}

.list-faq-contact li a {
    display: inline-block;
    margin-top: 10px;
}

.tab-area_link li a {
    border: solid 1px #1d50a3;
}

.section.section-border-blue {
    border-color: #1d50a3;
}

.tab-area_link li:first-child:after,
.tab-area_link li:last-child:before {
    border-color: #1d50a3;
}

.faqtop {
    margin-bottom: 100px;
    text-align: right;
}

.faqtop a {
    font-weight: bold;
    color: #1d50a3;
    position: relative;
    padding-left: 18px;
}

.faqtop a:after {
    content: "";
    width: 8px;
    height: 16px;
    background: url(/person/common/img/arrow_blue.svg) no-repeat;
    background-size: 8px 16px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.set-faqtop {
    position: relative;
}

#faqtop {
    text-indent: -9999px;
    overflow: hidden;
    position: absolute;
    bottom: 170px;
}

a.faq-txtlink{
    color: #1d50a3;
    font-weight: bold;
}
p.txt-shipping{
    font-weight: bold;
    padding-bottom: 30px;
}
.question-answer .qrlink .inner p{
    float: none;
    text-align: center;
}

dl.faqtable{
    display: table;
}
dl.faqtable dt,
dl.faqtable dd{
    display: table-cell;
    width: 50%;
    vertical-align: top;
}
dl.faqtable dd{
    padding-left: 60px;
}

@media only screen and (min-width: 641px) {
    ul.list-ctg li a:hover {
        color: #fff;
    }
    .list-faq-contact li.linktel a {
        pointer-events: none;
        background-image: none;
        border: none;
        font-size: 200%;
        width: 100%;
    }
}

@media only screen and (max-width: 640px) {
    .fqahead li {
        width: 100%;
        height: 60px;
        margin-bottom: 5px;
    }
    .question-answer .content {
        width: 85%;
    }
}

@media only screen and (max-width: 640px) {
    ul.list-ctg li,
    ul.list-ctg li:nth-child(3n) {
        width: 48%;
        margin-right: 4%;
    }
    ul.list-ctg li:nth-child(2n) {
        margin-right: 0;
    }
    .list-faq-contact li {
        width: 100%;
        float: none;
    }
    .list-faq-contact li + li {
        margin-top: 20px;
    }
    .list-faq-contact li a {
        margin-top: 5px;
    }
    ul.list-ctg li a {
        padding-right: 20px;
    }
    #faqtop {
        bottom: 340px;
    }
    dl.faqtable,
    dl.faqtable dt,
    dl.faqtable dd{
        display: block;
        width: 100%;
    }
    dl.faqtable dd{
        padding: 20px 0 0 0;
        text-align: center;
    }
}